Subject: Re: [PATCH][NEIGH]: Fix race between pneigh deletion and ipv6's ndisc_recv_ns - V2

From: Pavel Emelyanov <[email-masked]>
Date: Wed, 12 Mar 2008 13:40:31 +0300

Daniel Lezcano wrote:
> Pavel Emelyanov wrote:
>> Daniel Lezcano wrote:
>>> David Miller wrote:
>>>> From: Pavel Emelyanov <[email-masked]>
>>>> Date: Tue, 11 Mar 2008 16:24:39 +0300
>>>>
>>>>> You picked up the patch with /proc/net symlink, but skipped this
>>>>> one, while it was sent earlier. Is it _that_ bad :) ?
>>>> I am travelling and giving presentations in Japan, and
>>>> this patch is in my backlog to look at :-)
>>> The patch does not apply anymore due to the ndisc modification to be per 
>>> namespace. I modified it to take the namespace into account and 
>>> initialized the is_router variable to avoid a compilation warning.
>>>
>> My patch applies to net-2.6, while yours does not. 
>> Which tree is it for?
> 
> well, hum, net-2.6.26 :|

OK. 
Then I will fix the comments from YOSHIFUJI and re-send the patch for net-2.6.

Thanks,
Pavel